.menu-large{position:static!important}
.megamenu{padding:20px 0;width:100%}
.megamenu>li>ul{padding:0;margin:0;width:360px}
.megamenu>li>ul>li{list-style:none}
.megamenu>li>ul>li>a{display:block;padding:0;clear:both;font-weight:normal;line-height:2.428571;color:#333;white-space:normal;font-size:12px;text-transform:uppercase}
.megamenu>li ul>li>a:hover,.megamenu>li ul>li>a:focus{text-decoration:none;color:#262626}
.megamenu.disabled>a,.megamenu.disabled>a:hover,.megamenu.disabled>a:focus{color:#999}
.megamenu.disabled>a:hover,.megamenu.disabled>a:focus{text-decoration:none;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);cursor:not-allowed}
.megamenu.dropdown-header{color:#428bca;font-size:18px}
@media(max-width:768px){
	.megamenu{margin-left:0;margin-right:0}
	.megamenu>li{margin-bottom:30px}
	.megamenu>li:last-child{margin-bottom:0}
	.megamenu.dropdown-header{padding:3px 15px!important}
	.navbar-nav .open .dropdown-menu .dropdown-header{color:#fff}
}